Subject: Re: EPOS Roster - 30th Sept till 7th Oct 2022`
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sun, 2 Oct 2022 19:08:20 -0700 (MST)

Hi Deeksha, 

We did say no to Pravesh leaves but if you rememeber that he said he will go to the wedding. So if he did not come at night shift then it would have been difficult to manage only with AJ as Jeet would have been in morning shift. 

He also called me yesterday asking to provide leaves to Abhishek as well which I denied. So I do trust he will come to office next 3 days. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, October 3, 2022 7:11:20 AM 
Subject: Re: EPOS Roster - 30th Sept till 7th Oct 2022` 

Hi, 

Jeet not there? I thought we were going to ask Jeet to cover. We said no to Pravesh’s leaves so both Pravesh and AJ can handle night. 

Regards, 
Deeksha 

Sent from my iPhone 

On 3 Oct 2022, at 06:19, Pritish Nandi <[email-masked]> wrote: 

BQ_BEGIN

FYI - 

I am working in APAC shift to cover for Shivangi. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "gaurav yadav" <[email-masked]> 
Sent: Monday, October 3, 2022 5:14:27 AM 
Subject: Fwd: EPOS Roster - 30th Sept till 7th Oct 2022` 

From: "Pritish Nandi" <[email-masked]> 
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Monday, October 3, 2022 5:14:06 AM 
Subject: EPOS Roster - 30th Sept till 7th Oct 2022` 

Hi Josephine, 

Attached is the roster for this week. Let me know if you find any discrepancy. 

Regards, 
Pritish Nandi 

BQ_END

BQ_BEGIN

BQ_END